﻿.homeWrap .span3 a.btn-primary {color: #ffffff; background-color: #618d34; display: block;font-size: 18px; text-transform: uppercase;padding: 15px 0;}
.homeWrap .span3 a.btn-primary:hover{text-decoration: none;background-color:#404040;color: #ffffff;}
.homeWrap .span3 a.btn-primary img{margin-left: 5px;vertical-align: bottom;}
@media screen and (max-width: 750px){
.homeWrap .grid.row-fluid{padding-top:10px;}
}
@media screen and (max-width: 625px){
.homeWrap .grid.row-fluid .span3{display:inline-block;float:none;vertical-align:top;width:46%;}
}
@media screen and (max-width: 375px){
.homeWrap .grid.row-fluid .span3{display:block;margin:0 auto !important;text-align:center;width:96%;}
.homeWrap .ecoS{margin:0 auto;width:96%;}
}

#dnn_dnnLogin_loginGroup{text-align:center;}
	#dnn_dnnLogin_enhancedLoginLink{color:#fff;}
	#dnn_dnnLogin_enhancedLoginLink:hover{color:#aaa;}
.clear{clear:both;}